# Sale Order Global Stock Route

This module adds the possibility to apply a general route on a quotation.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To use this module you have to activate the option Settings > Inventory > Warehouse > Multi-Step Routes

# Usage

To use this module, you simply need to:

1. Create a new quotation.
2. Add the products that you need.
3. Change the form route option.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:

  > - Carlos Roca
  > - Sergio Teruel
  > - Stefan Ungureanu

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.